{% if (aSurveyInfo.bShowClearAll == true and aSurveyInfo.options.showclearall != 'off') %}
    <li class="{{ aSurveyInfo.class.clearalllinks }}" {{ aSurveyInfo.attr.clearalllinks }}>
        <a role="button" tabindex="0" 
            data-limesurvey-submit='{ "clearall":"clearall" }' 
            class='{{ aSurveyInfo.class.clearalllink }}' {{ aSurveyInfo.attr.clearalllink }}>
            {{gT("Exit and clear survey" )}}
        </a>
    </li>
{% endif %}
